Affected packages

Packages affected by qt downgrade from 1:4.8.7-50.fc31 to - (in Fedora 32)
Package Current state Build Distance Build time
python-matplotlib build 2 3 months ago
scorep build 3 3 months ago
fcitx-libpinyin build 3 3 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by qt downgrade from 1:4.8.7-50.fc31 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.